﻿body {
	background: none #ffffff;
	color: #555555;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	text-align: left;
}

a {
	text-decoration: none;
}

a:link,
a:visited {
	color: #555555;
}

a:hover {
	color: #69B1E1;
	text-decoration: underline;
}

* {
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei";
}

ul,
li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
	vertical-align: middle;
}

.clear {
	clear: both;
}

input,
select {
	vertical-align: middle;
}

.no {
	display: none;
}

table {
	margin: 0px auto;
	table-layout: fixed;
}

h2,
h3 {
	font-weight: normal;
}

.nono {
	clear: both;
}

.block {
	display: block;
}

.mar_top20px {
	margin-top: 20px;
}

.mar_right20px {
	margin-right: 20px;
}

.mar_left20px {
	margin-left: 20px;
}

.mar_left25px {
	margin-left: 25px;
}

.mar_right30px {
	margin-right: 28px;
}

.mar_top5px {
	margin-top: 5px;
}

.mar_top10px {
	margin-top: 10px;
}

.mar_bottom20px {
	margin-bottom: 20px;
}

.mar_bottom30px {
	margin-bottom: 30px;
}

.pad_top20px {
	padding-top: 20px;
}

.pad_top25px {
	padding-top: 25px;
}

.pad_top5px {
	padding-top: 5px;
}

.pad_top10px {
	padding-top: 10px;
}

.pad_bottom20px {
	padding-bottom: 20px;
}

.pad_bottom30px {
	padding-bottom: 30px;
}

.pad_bottom35px {
	padding-bottom: 35px;
}

.mar_right15px {
	margin-right: 15px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.font-size15 {
	font-size: 15px;
}

.float_l {
	float: left;
}


/*--------首页内容--------*/

.nr {
	background: url(../images/18_xly_bg.png);
}

.top {
	width: 100%;
	min-width: 1200px;
	height: 125px;
	background: url(../images/18_xly_top_bg.png) top no-repeat;
}

.top_a {
	width: 1200px;
	margin: 0 auto;
	height: 110px;
	line-height: 110px;
	padding-bottom: 15px;
}

.top_l {
	float: left;
padding-top:33px;
}

.top_r {
	float: right;
}

.box {
	min-width: 1200px;
	height: 77px;
	background: url(../images/18_xly_box.png) no-repeat bottom center;
	margin-top: -15px;
}

.box_a {
	width: 1200px;
	margin: 0 auto;
	height: 77px;
	line-height: 77px;
}

.box_a ul li {
	float: left;
	width: 150px;
	position: relative;
	background: url(../images/18_xly_li.png) no-repeat left 35px;
}

.box_a ul li a {
	display: block;
	padding: 0px 29px;
	height: 60px;
	color: #FFFFFF;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	padding-top: 17px;
	line-height: 60px;
}

.box_a li.ba_no {
	background: none;
}

.box_a ul li:hover a,
.box_a ul li.on a {
	background: url(../images/18_xly_ul.png) no-repeat top center;
}

.box_a ul li:hover ul,
.box_a ul li.on ul {
	display: block;
}

.box_a ul li:hover ul a,
.box_a ul li.on ul a {
	background: none;
}

.box_a ul li ul {
	position: absolute;
	width: 100%;
	z-index: 50;
}

.box_a ul li ul li {
	padding: 0px;
	margin-left: 15px;
	width: 115px;
	border-top: 1px solid #e18581;
	height: 35px;
	line-height: 35px;
	background: none;
	background: #c20a02;
	text-align: center;
}

.box_a ul li ul li a {
	padding: 0px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	background: none;
	height: 35px;
	line-height: 35px;
}

.ban {
	min-width: 1200px;
	width: 100%;
	height: 485px;
}

.pic_con1 .num {
	position: absolute;
	z-index: 6;
	bottom: 18px;
	right: 50%;
	margin-right: -45px;
}

.pic_con1 .num li {
	float: left;
	position: relative;
	width: 13px;
	height: 13px;
	line-height: 13px;
	background-color: #ffffff;
	overflow: hidden;
	text-align: center;
	margin-left: 15px;
	cursor: pointer;
	border-radius: 50%;
}

.zhong {
	width: 1200px;
	margin: 0 auto;
	background: #FFFFFF;
	padding-bottom: 25px;
}

.tit_a {
	padding: 0px 20px;
}

.ss {
	height: 50px;
	line-height: 50px;
	background: #d7d7d7;
}

.ss_l {
	float: left;
}

.ss_l .in1 {
	width: 245px;
	padding-left: 30px;
	background: #FFFFFF url(../images/18_xly_icon_ss.png) no-repeat 10px center;
	border: none;
	height: 35px;
}

.ss_l .in2 {
	height: 35px;
	color: #FFFFFF;
	background: #C20A02;
	width: 60PX;
	margin-left: -5px;
	border: none;
}

.ss_r {
	float: left;
}

.ss_r span {
	color: #000000;
	margin-left: 20px;
}

.ss_r a {
	margin: 0px 6px;
}

.ul {
	margin-top: 35px;
}

.ul_top {
	height: 175px;
	padding: 0px 40px;
	background: url(../images/18_xly_tit_top.png) no-repeat top center;
	    background-size: 100% 100%;
}

.ul_tit {
	padding-top: 38px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 35px;
	font-size: 24px;
}

.ul_a li {
	float: left;
	height: 36px;
	margin: 0px 13px;
}

.ul_a li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.ul_a li div {
	height: 30px;
}
.ul_a li:hover div,
.ul_a li.on div{
	border-bottom: 2px solid #DA251D;
}

.ui_div {
	margin-top: 10px;
	padding: 0px 4px;
}

.ui_div ul li {
	float: left;
	width: 370px;
}

.ui_div ul li img {
	display: block;
	margin-bottom: 20px;
	transition: all 0.3s linear 0s;
}
.ui_div ul li:hover img{ transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); }

.ui_div ul li .ul_bottom .p1 {
	font-size: 18px;
	color: #000000;
	height: 30px;
}

.ui_div ul li a {
	text-decoration: none;
	color: #555555;
}

.ui_div ul li .ul_bottom .p2 {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 20px;
}

.mar_20px {
	margin: 0px 21px;
}

.tit_b {
	background: #f1e8e8;
	padding: 0px 20px;
	padding-top: 25px;
	padding-bottom: 20px;
}

.tit_top {
	border-left: 3px #da251d solid;
	height: 24px;
	line-height: 24px;
}

.tit_top_l {
	float: left;
	margin-left: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #555555;
}

.tit_top_l span {
	color: #da251d;
}

.tit_top_r {
	float: left;
	margin-left: 10px;
	width: 1030px;
	padding-left: 10px;
	color: #ccc;
	background: url(../images/18_xly_tit_tu_a.png) repeat-x;
}

.tit_ul {
	padding: 0px 20px;
}

.tit_ul ul li a {
	text-decoration: none;
	color: #555555;
}

.tit_ul ul li {
	float: left;
	width: 135px;
	font-size: 22px;
	text-align: center;
	margin-top: 30px;
}

.tit_ul ul li span {
	display: block;
	width: 120px;
	height: 120px;
	transition: transform 0.6s;
	margin: 0 auto;
	margin-bottom: 15px;
}

.tit_ul ul li:hover span {
	transform: rotate(360deg);
}

.tit_ul ul li span.icon1 {
	background: url(../images/18_xly_icon1.png) center no-repeat;
}

.tit_ul ul li span.icon2 {
	background: url(../images/18_xly_icon2.png) center no-repeat;
}

.tit_ul ul li span.icon3 {
	background: url(../images/18_xly_icon3.png) center no-repeat;
}

.tit_ul ul li span.icon4 {
	background: url(../images/18_xly_icon4.png) center no-repeat;
}

.tit_ul ul li span.icon5 {
	background: url(../images/18_xly_icon5.png) center no-repeat;
}

.tit_ul ul li:hover span.icon1,
.tit_ul ul li.on span.icon1 {
	background: url(../images/18_xly_icon1_a.png) center no-repeat;
}

.tit_ul ul li:hover span.icon2,
.tit_ul ul li.on span.icon2 {
	background: url(../images/18_xly_icon2_a.png) center no-repeat;
}

.tit_ul ul li:hover span.icon3,
.tit_ul ul li.on span.icon3 {
	background: url(../images/18_xly_icon3_a.png) center no-repeat;
}

.tit_ul ul li:hover span.icon4,
.tit_ul ul li.on span.icon4 {
	background: url(../images/18_xly_icon4_a.png) center no-repeat;
}

.tit_ul ul li:hover span.icon5,
.tit_ul ul li.on span.icon5 {
	background: url(../images/18_xly_icon5_a.png) center no-repeat;
}

.mar_120px {
	margin-left: 110px;
}

.tit_c {
	margin: 20px 0px;
}

.tempWrap {
	overflow: hidden;
	position: relative;
	width: 1150px;
	margin: 0 auto;
}

.picList {
	width: 1150px;
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.picList li {
	float: left;
	width: 272px;
	margin-right: 20px;
}

.picList li .title a {
	margin-top: 15px;
	color: #FFFFFF;
	display: block;
}

.picScroll-left .next {
	width: 25px;
	background: url(../images/18_xly_icon_l.png) center no-repeat;
	height: 25px;
	display: block;
	float: left;
	margin-top: 70px;
}

.picScroll-left .prev {
	width: 25px;
	background: url(../images/18_xly_icon_r.png) center no-repeat;
	height: 25px;
	display: block;
	float: right;
	margin-top: 70px;
}

.picList li .pic {
	padding: 5px;
	border: 1px solid #D7D7D7;
}

.picList li .pic img {
	width: 100%;
	height: 100%;
}

.picList li .p1 {
	font-size: 18px;
	color: #000000;
	text-align: center;
	line-height: 35px;
	height: 35px;
}

.con_bottom {
	margin-top: 30px;
}

.con1_l {
	float: left;
	width: 770px;
}

.con1_l ul li {
	float: left;
	width: 360px;
	*width:350px;
	height: 145px;
	position: relative;
	padding: 5px;
	*padding: 2px;
	z-index:1;
	background: #FFFFFF;
	border: 1px solid #D7D7D7;
	margin-bottom: 25px;
	*margin-bottom: 20px;
}

.con1_l ul li img {
	width: 100%;
	height: 100%;
}

.con1_l ul li div {
	bottom: 5px;
	position: absolute;
	background: rgba(000, 0, 0, 0.5);
	width: 360px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	z-index: 50;
}

.con1_l ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

.con1_r {
	float: left;
	width: 300px;
	padding: 10px 35px 0px 35px;
	background: url(../images/18_xly_a_bg.png) center top no-repeat;
	margin-left: 20px;
	height: 520px;
}

.con1_r .con1_r_top {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.con1_r .con1_r_top img {
	width: 90%;
}

.con1_r p {
	margin-top: 15px;
	text-indent: 2em;
	text-align: justify;
	line-height: 30px;
}

.sp {
	width: 100%;
	text-align: center;
	padding-top: 18px;
}

.sp a {
	margin-left: 15px;
	text-decoration: none;
	color: #DA251D;
}

.nwse {
	float: left;
	width: 380px;
	margin-left: 13px;
}

.nwse_top {
	height: 45px;
	line-height: 45px;
	color: #FFFFFF;
	font-size: 18px;
	padding-left: 35px;
	font-weight: bold;
	background: url(../images/18_xly_a_top.png) no-repeat top left;
}

.nwse_top span {
	float: right;
	margin-right: 20px;
}

.nwse_top span a {
	font-size: 14px;
	color: #FFFFFF;
}

.nwse_bottom {
	margin-left: 13px;
	width: 325px;
	border: 1px solid #D7D7D7;
	border-top: none;
	padding: 20px;
	padding-bottom: 10px;
}

.nwse_ul {
	padding-top: 10px;
}

.nwse_ul ul li {
	padding-left: 15px;
	background: url(../images/18_xly_a_li.png) no-repeat 5px 17px;
	line-height: 36px;
	height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.nwse_ul ul li span{
	margin-left: 20px;
	float:right;
}
.tit_bottom {
	margin-top: 30px;
	padding-bottom: 20px;
}

.tit_div {
	width: 270px;
	float: left;
}

.tit_img {
	width: 270px;
	height: 155px;
}

.div_tit .p1 {text-align: center;
	color: #000000;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
}

.bottom {
	min-width: 1200px;
	background: #5d5958;
	height: 45px;
	line-height: 45px;
}

.bottom_a {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.bottom_a a {
	color: #FFFFFF;
	margin: 0px 37px;
}

.bottom_b {
	min-width: 1200px;
	background: #3b3736;
}

.bottom_c {
	width: 1200px;
	margin: 0 auto;
}

.bottom_l {
	float: left;
	width: 210px;
	height: 185px;
	line-height: 185px;
}

.bottom_l img {
	margin-left: 125px;
}

.bottom_p {
	margin-left: 15px;
	padding-top: 40px;
	color: #cccccc;
	float: left;
	width: 570px;
	line-height: 24px;
}

.bottom_img {
	width: 400px;
	float: left;
	line-height: 185px;
}

.bottom_img img {
	margin-right: 20px;
}

.pic_con {
	width: 100%;
	position: relative;
	z-index: 1;
	min-width: 1200px;
	overflow: hidden;
}

.pic_con .bd,
.pic_con .bd .tempWrap {
	height: 100%;
}

.pic_con .pic {
	height: 100%;
	width: 100%;
	overflow: hidden
}

.pic_con .pic li {
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden
}

.pic_con .pic img {
	height: 100%;
	width: 100%;
	display: block;
}

.pic_con .num {
	position: absolute;
	z-index: 6;
	bottom: 18px;
	right: 50%;
	margin-right: -45px;
}

.pic_con .num li {
	float: left;
	position: relative;
	width: 13px;
	height: 13px;
	line-height: 13px;
	background-color: #ffffff;
	overflow: hidden;
	text-align: center;
	margin-left: 15px;
	cursor: pointer;
	border-radius: 50%;
	color: #FFFFFF;
}

.pic_con .num li.on,
.pic_con .num li:hover {
	background: #DA251D;
	color: #DA251D;
}


/*---------------产品中心-----------------*/

.wz {
	padding-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #D7D7D7;
}

.fy_list {
	margin: 25px auto 0px;
	clear: both;
	text-align: center;
}

.fy_list a {
	display: inline-block;
	padding: 0 12px;
	border: 1px solid #DCDCDC;
	line-height: 30px;
	height: 30px;
	margin: 0 2px;
	background: #fbffff;
}

.fy_list span.current,
.fy_list span.disab,
.fy_list span.disabled {
	display: inline-block;
	padding: 0 10px;
	border: 1px solid #DCDCDC;
	line-height: 30px;
	height: 30px;
	background: #fbffff;
	margin: 0 2px;
}

.fy_list a.bor_l1 {
	border-left: 1px solid #DCDCDC;
}

.fy_list a.on,
.fy_list a:hover,
.fy_list span.current {
	color: #fff;
	background-color: #3a3a3a;
	border: 1px solid #3a3a3a;
	text-decoration: none;
}

.fy_list .inp6 {
	width: 30px;
	text-align: center;
	height: 30px;
	border: 1px solid #DCDCDC;
}

.ba_a {
	background: #000000;
}

.ba_b {
	background: #9f0304 url(../images/18_xly_bottom.jpg) no-repeat;
}


/*---------成功案例-----------*/

.tz {
	text-align: right;
	padding-top: 40px;
	background: url(../images/18_xly_zt.jpg) no-repeat 20px 25px;
}

.con2_l {
	float: left;
	width: 180px;
	margin-right: 25px;
}

.con2_l ul li {
	width: 150px;
	padding-left: 30px;
	height: 35px;
	border-radius: 0px 15px 15px 0px;
	line-height: 35px;
	margin-bottom: 10px;
	background: #999999 url(../images/18_xly_icon_s.png) 10px center no-repeat;
}

.con2_l ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

.con2_l ul li:hover,
.con2_l ul li.on {
	background: #C20A02 url(../images/18_xly_icon_s.png) 10px center no-repeat;
}

.con2_r {
	width: 950px;
	float: left;
	border: 1px solid #D7D7D7;
}

.co_l {
	padding-left: 20px;
	padding-top: 20px;
	width: 295px;
	float: left;
}

.co_l ul li {
	width: 125px;
	position: relative;
	height: 90px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

.co_l ul li img {
	width: 100%;
	height: 100%;
}

.co_l ul li:hover img,
.co_l ul li.on img {
	width: 105%;
	height: 105%;
	position: absolute;
	z-index: 10;
	border: 2px solid #C20A02;
}

.co_r {
	float: left;
	width: 632px;
	border-left: 1px solid #D7D7D7;
}

.co_r_img {
	width: 515px;
	margin: 0 auto;
	margin-top: 25px;
	height: 410px;
	margin-bottom: 35px;
	text-align: center;
	line-height: 410px;
	background: url(../images/18_xly_al_tu.png) no-repeat center;
}

.co_tit {
	padding: 0px 25px;
	padding-bottom: 30px;
}

.co_tit p#mingcheng {
	text-align: center;
	font-size: 21px;
	color: #000000;
	margin-bottom: 20px;
}

.co_tit p#neirong {
	font-size: 16px;
	line-height: 36px;
	display: block;
}
.tit_gy{
	background: url(../images/18_xly_gy_gywm.png) left center no-repeat;
}
.gywm {
	width: 835px;
	float: right;
}

.gywm .p1 {
	margin-left: 45px;
	margin-bottom: 25px;
	font-size: 24px;
	color: #C20A02;
}

.tempWrap_a {
	overflow: hidden;
	position: relative;
	width: 740px;
	margin: 0 auto;
}

.picList_a {
	width: 1150px;
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.picList_a li {
	float: left;
	width: 245px;
	margin-right: 5px;
}

.picScroll-r .next {
	width: 25px;
	background: url(../images/18_xly_ci_l.png) center no-repeat;
	height: 42px;
	display: block;
	float: left;
	margin-top: 70px;
}

.picScroll-r .prev {
	width: 25px;
	background: url(../images/18_xly_ci_r.png) center no-repeat;
	height: 42px;
	display: block;
	float: right;
	margin-top: 70px;
}

.picList_a li .pic img {
	width: 100%;
	height: 100%;
}

.picList_a li .p1 {
	font-size: 18px;
	color: #000000;
	text-align: center;
	line-height: 35px;
	height: 35px;
}



.tempWrap_b {
	overflow: hidden;
	position: relative;
	width: 490px;
	margin: 0 auto;
}

.picList_b {
	width: 1150px;
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.picList_b li {
	float: left;
	width: 155px;
	margin-right: 12px;
}

.picScroll-l .next {
	width: 25px;
	background: url(../images/18_xly_icon_l.png) center no-repeat;
	height: 42px;
	display: block;
	float: left;
	margin-top: 40px;
}

.picScroll-l .prev {
	width: 25px;
	background: url(../images/18_xly_icon_r.png) center no-repeat;
	height: 42px;
	display: block;
	float: right;
	margin-top: 40px;
}

.picList_b li .pic img {
	width: 100%;
	height: 100%;
}

.picList_b li .p1 {
	font-size: 18px;
	color: #000000;
	text-align: center;
	line-height: 35px;
	height: 35px;
}




.sp_a{
	float:right;
	margin-right: 20px;
	margin-top: 10px;
}
.sp_a a{
	color: #999999;
}
.gy_l{
	float: left;
	width: 755px;
}
.gy_top{
	height: 40px;
	line-height: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #D7D7D7;
}
.gy_bottom{
	padding-top: 15px;
}
.gy_bottom .p1{
text-indent: 2em;
padding: 0px 10px;
line-height: 36px;
font-size: 16px;
text-align: justify;
}
.gy_r{
	float: left;
	margin-left: 25px;
	width: 365px;
}
.gy_img{
	padding-top: 30px;
	padding-bottom:22px;
	text-align: center;
}
.gy_ul ul li {
	width: 145px;
	padding-left: 30px;
	height: 35px;
	border-radius: 0px 15px 15px 0px;
	line-height: 35px;
	float: left;
	margin-bottom: 10px;
	background: #999999 url(../images/18_xly_icon_s.png) 10px center no-repeat;
}

.gy_ul ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

.gy_ul ul li:hover,
.gy_ul ul li.on {
	background: #C20A02 url(../images/18_xly_icon_s.png) 10px center no-repeat;
}
.mar_8px{
	margin-left: 8px;
}
.gy_ul_a{
	margin: 30px 0px;
}
.gy_ul_a ul li{
	float: left;
	width: 220px;
	height: 190px;
	background: #e7e6e6;
	border-radius:50px ;
	line-height: 190px;
	text-align: center;
	margin: 0px 5px;
}
.gy_a_l{
	float: left;
	width: 555px;
}
.gy_a_b{
	margin-top: 20px;
}

.mar_left40px{
	margin-left: 40px;
	
}
.xq_l{
	float: left;
	width: 215px;
}
.co_a{
	margin-top: 20px;
}
.xq_tit{
	margin-bottom: 20px;
}
.xq_top{
	height:40px;
	line-height: 40px;
	font-size: 16px;
	color: #FFFFFF;
	background: #C20A02;
	padding-left: 12px;
}
.xq_bottom{
	background: #f0f0f0;
	padding-left: 20px;
	padding-top: 20px;
	border: 1px solid #D7D7D7;
	border-top:none ;
	padding-bottom: 25px;
}
.xq_bottom ul li{
	height: 36px;
	line-height: 36px;
	background: url(../images/18_xly_xq_icon.png) 0px center no-repeat ;
	padding-left: 20px;
}
.xq_r{
	width: 915px;
	margin-left: 20px;
	float: left;
}
/*----------产品详情------------*/.cpxx_tit {
	margin-top: 30px;
}

.cpxx_l {
	float: left;
	width: 395px;
	padding-left: 30px;
}

.cpxx_l img {
	width: 395px;
	height: 295px;
}

.cpxx_r {
	width: 520px;
	margin:0 auto;
	margin-top: 20px;
}
.jqzoom {
	border: none;
	position: relative;
	padding: 0px;
	cursor: pointer;
	margin: 0px;
	display: block;
}

.zoomdiv {
	z-index: 100;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 350px;
	height: 350px;
	background: #ffffff;
	border: 1px solid #CCCCCC;
	display: none;
	text-align: center;
	overflow: hidden;
}

.jqZoomPup {
	z-index: 10;
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
	border: 1px solid #aaa;
	background: #ffffff/*url(../images/zoom.png) 50% center no-repeat*/
	;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(Opacity=50);
}


/*图片小图预览列表*/

.spec-preview {
	height: 285px;
	line-height: 285px;
	text-align: center;
	margin-top: 30px;
}

.spec-scroll {
	clear: both;
	margin-top: 5px;
	width: 525px;
	height: 100px;
}

.spec-scroll .prev {
	float: left;
	margin-right: 4px;
}

.spec-scroll .next {
	float: right;
}

.spec-scroll .prev,
.spec-scroll .next {
	display: block;
	text-align: center;
	width: 23px;
	height: 100px;
	line-height: 100px;
	cursor: pointer;
	text-decoration: none;
}
.spec-scroll .prev{
	background: #ffffff url(../images/18xmzg_cp_l.png) center no-repeat;
}
.spec-scroll .next{
	background: #ffffff url(../images/18xmzg_cp_r.png) center no-repeat;
}
.spec-scroll .items {
	float: left;
	position: relative;
	width: 470px;
	height: 100px;
	overflow: hidden;
}

.spec-scroll .items ul {
	position: absolute;
	width: 999999px;
	height: 100px;
}

.spec-scroll .items ul li {
	float: left;
	width: 110px;
	height: 100px;
	margin-right: 10px;
	text-align: center;
}

.spec-scroll .items ul li img {
	padding-right: 10px;
	width: 110px;
	height: 100px;
}
.xq_tit_top{
	text-align: center;
}
.xq_tit_top .p1{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
font-family: "方正兰亭中黑";
}
.xq_tit_top .p2{
	font-size: 18px;
	margin-bottom: 20px;
}
.xq_nr{
	padding: 30px 20px;
	line-height: 36px;
	font-size: 16px;
	text-align: justify;
}
.xq_t{
	padding-bottom: 10px;
	border-bottom: 1px solid #D7D7D7;
	margin-bottom: 10px;
}
.xq_t a{
	margin-right: 5px;
}
.xq_bb a{
margin-right: 10px;
}
/*-----------新闻动态------------*/
.tit_div_l{
	float: left;
	width:180px;
	height: 130px;
}
.tit_div_l img{
	width: 100%;
	height: 100%;
}
.tit_div_a{
	height: 130px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom:1px solid #D7D7D7 ;
}
.tit_div_r{
	float: left;
	width: 700px;
	margin-left:30px;
}
.tit_div_top{
	margin-bottom: 15px;
}
.tit_div_top a{
	color: #C20A02;
	font-size: 18px;
}
.tit_div_top span{
	float: right;
}

.tit_div p{
	text-align: justify;
	line-height: 30px;
}
.xw_in{
	padding: 13px 0px;
}
.xw_in .in1{
	width: 135px;
	height: 35px;
	background: #FFFFFF;
	border: 1px solid #D7D7D7;
}
.xw_in .in2{
	width: 50px;
	height: 37px;
	background: #C20A02;
	color: #FFFFFF;
	border: none;
	margin-left: -5px;
}
.xw_ul ul li{
	padding-left: 0px;
	background: none;
	margin-left: -5px;
}
.xw_a a{
	display: block;
	float: left;
	height: 25px;
	margin-bottom: 5px;
	margin-right: 5px;
	background: #FFFFFF;
	line-height: 25px;
	border: 1px solid #D7D7D7;
	padding: 0px 5px;
}
.xq_bottom table{
width: 100%;
}
.xq_bottom.ps{
	padding-left: 0px;
}
.xq_bottom table .td{
	vertical-align:top ;
}
.xq_bottom table td{
	line-height: 28px;
}
.dis{
	display: none;
}


.tit_img_a{
	width: 280px;
	float: left;
	box-shadow: 0px 0px 5px #d1d1d1;
	margin-bottom: 35px;
}
.tit_img_top{
	width: 260px;
	height: 210px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 10px;
}
.tit_img_top img{
	-width: 100%;
	-height: 100%;
	transition: 0.8s;
}
.tit_img_p{
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.ma45px{
	margin: 0px 15px;
}
.ztzl_ban{  padding: 0px 20px; position:relative}
.ztzl_list{position:relative; overflow: hidden; z-index:1;}
.ztzl_ban .prev,.ztzl_ban .next{ position:absolute; width:35px; height:77px; z-index:3; top:30%; margin-top:-20px;}
.ztzl_ban .prev{ background:url(../images/18_xly_icon_l.png) no-repeat; left:-10px;}
.ztzl_ban .next{ background:url(../images/18_xly_icon_r.png) no-repeat; right:-30px;}
.ztzl_list ul li{width: 275px; margin-right: 25px;}